SplPriorityQueue::key
SplPriorityQueue::recoverFromCorruption
SplPriorityQueue
PHP Manual

# SplPriorityQueue::next

(PHP 5 >= 5.3.0)

SplPriorityQueue::next — Move to the next node

### Description

public void SplPriorityQueue::next ( void )

Extracts the top node from the queue.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::key
SplPriorityQueue::recoverFromCorruption
SplPriorityQueue
PHP Manual